﻿loading-indicator {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%; 
    position: absolute; 
    left: 0; 
    top: 0; 
    z-index: 10;
}

loading-indicator .overlay {
    width: 100%;
    height: 100%; 
    position: absolute; 
    background: #fff; 
    opacity: 0.7;
    left: 0; 
    top: 0; 
}

.loading-indicator-host {
    position: relative;
}